Subject: Extenstions to IPv6 Socket API for Mobile IP

From: Samita Chakrabarti <[email-masked]>
Date: Tue, 4 Nov 2003 14:15:48 -0800 (PST)

Fyi:

Extension to Sockets API for Mobile IPv6:

http://www.ietf.org/internet-drafts/draft-chakrabarti-mobileip-mipext-advapi-02.
txt

has been published recently and it will be discussed in the mip6 WG.
Please send any comments to [email-masked] alias and to the authors.

Thanks,
-Samita

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------